"OneGoogleButtonCancel" = "Չեղարկել";
"OneGoogleUnnamedAccount" = "Անանուն հաշիվ";
"OneGoogleRemoveAccount" = "Հեռացնել";
"OneGoogleButtonManageAccounts" = "Կառավարել հաշիվները";
"OneGoogleErrorUnableToSignOut" = "Չհաջողվեց դուրս գալ հաշվից";
"OneGoogleMessageRemovingAccount" = "Հաշվի ջնջում";
"OneGoogleRemoveAccountConfirmationMessage" = "Հաշիվը և բոլոր չպահված տվյալները կհեռացվեն %@-ից և սարքում տեղադրված այլ Google հավելվածներից։";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Հաշիվը և բոլոր չպահված տվյալները կհեռացվեն այս և սարքում տեղադրված այլ Google հավելվածներից։";
"OneGoogleRemoveAccountTitle" = "Հեռացնե՞լ %@ հաշիվը";
"OneGoogleMyAccountExplanation" = "Կառավարեք ձեր Google հաշիվը";
"OneGoogleMyAccountMediumExplanation" = "Google հաշիվ";
"OneGoogleMyAccountShortExplanation" = "Հաշիվ";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Օգտագործել %@-ն առանց հաշիվ մուտք գործելու";
"OneGoogleGuestModeAlternativeButtonLabel" = "Օգտագործել հավելվածն առանց հաշիվ մուտք գործելու";
"OneGoogleButtonDone" = "Պատրաստ է";
"OneGoogleProductSettingsTitle" = "Կարգավորումներ";
"OneGoogleProductSettingsSignInError" = "Մուտքի սխալ";
"OneGoogleIncognitoModeTurnOn" = "Միացնել ինկոգնիտո ռեժիմը";
"OneGoogleIncognitoModeTurnOff" = "Անջատել ինկոգնիտո ռեժիմը";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Ընտրել հաշիվ";
"OneGoogleSignInButton" = "Մտնել";
"OneGoogleProductSettingsSignedInAsLabel" = "Մուտք եք գործել որպես %@ (%@):";
"OneGoogleSignedInAsA11yLabel" = "Դուք մուտք եք գործել որպես %@ (%@): Հաշիվ %d-ը՝ %d-ից:";
"OneGoogleOtherAccountA11yLabel" = "Հաշիվ %d-ը՝ %d-ից: Օգտագործել՝ %@ (%@)";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Մուտք եք գործել որպես %1$@ (%2$@)։";
"OneGoogleSignedInAsA11yLabelOrdered" = "Մուտք եք գործել որպես %1$@ (%2$@)։ Հաշիվ %3$d՝ %4$d-ից։";
"OneGoogleOtherAccountA11yLabelOrdered" = "Հաշիվ %1$d՝ %2$d-ից։ Օգտագործել %3$@ (%4$@) հաշիվը։";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Կարգավորումը փոփոխելու համար կրկնակի հպեք";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Միացված է";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Անջատված է";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Ընտրել հաշիվ";
"OneGoogleAppHeaderBarAccessibilityHint" = "Բացեք՝ հաշիվները կառավարելու համար";
"OneGooglePrivacyPolicyButton" = "Գաղտնիության քաղաքականություն";
"OneGoogleTermsOfServiceButton" = "Օգտագործման պայմաններ";
"OneGoogleOpenSourceLicensesButton" = "Արտոնագրեր";
"OneGooglePrivacyPolicyShortButton" = "Գաղտնիութ.";
"OneGoogleTermsOfServiceShortButton" = "Պայմաններ";
"OneGoogleButtonGM2AddAnotherAccount" = "Ավելացնել նոր հաշիվ";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Փակել ընտրացանկը";
"OneGoogleRemoveAccountButton" = "Հեռացնել սարքից";
"OneGoogleButtonChooseAnotherAccount" = "Ընտրել այլ հաշիվ";
"OneGoogleButtonContinueSignInFullName" = "Շարունակել որպես %@";
"OneGoogleButtonContinueSignInDefault" = "Շարունակել";
"OneGoogleButtonManageAccountsDevice" = "Կառավարել հաշիվներն այս սարքում";
"OneGoogleUseOtherAccountA11yLabel" = " Օգտագործել՝ %@ (%@): Հաշիվ %d-ը՝ %d-ից";
"OneGoogleUseOtherAccountA11yNewLabel" = " Օգտագործել %@ (%@) հաշիվը: %d-ը՝ %d-ից։";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Օգտագործել %1$@ (%2$@) հաշիվը։ Հաշիվ %3$d՝ %4$d-ից։";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Օգտագործել %1$@ (%2$@) հաշիվը։ Հաշիվ %3$d՝ %4$d-ից։";
"OneGoogleA11yHintOpensAccountMenu" = "Բացում է հաշվի ընտրացանկը";
"OneGoogleA11yHintExpandsAccountMenu" = "Ընդարձակում է հաշվի ընտրացանկը";
"OneGoogleA11yHintCollapsesAccountMenu" = "Կոծկել հաշվի ընտրացանկը";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Ինկոգնիտո ռեժիմում";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Հաշիվ և կարգավորումներ։";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Բացում է ինկոգնիտո ռեժիմի ընտրացանկը";
"OneGoogleDefaultAccountText" = "%@ (%@) հաշիվն օգտագործվում է Google-ի հավելվածներն ու ծառայությունները, այդ թվում՝ գովազդը անհատականացնելու համար:";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) հաշիվն օգտագործվում է Google-ի հավելվածներն ու ծառայությունները, այդ թվում՝ գովազդը անհատականացնելու համար։";
"OneGoogleDefaultAccountSwitchText" = "Փոխել կանխադրված հաշիվը";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Ընտրեք հաշիվ՝ մուտք գործելու համար";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Ընտրեք հաշիվ՝ %@ մուտք գործելու համար:";
"OneGoogleExpressSignInAccountSelectedLabel" = "Ընտրված է՝ %@, %@";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Ընտրվել է %1$@ (%2$@) հաշիվը։";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Ընտրված է՝ %@, %@: %d-ը՝ %d-ից:";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Ընտրվել է %1$@ (%2$@) հաշիվը։ Հաշիվ %3$d՝ %4$d-ից։";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Օգտագործեք %@ հավելվածում";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Մի՛ օգտագործեք %@ հավելվածում";
"OneGoogleOnboardingChooseAccountsTitle" = "Ընտրեք հաշիվներ";
"OneGoogleUnknownEmailAddress" = "Անհայտ էլ․ հասցե";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Հեռացնել %@ հաշիվը սարքից:";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Օգտագործել %@ հաշիվը %@ հավելվածում:";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Այլևս չօգտագործել %@ հաշիվը %@ հավելվածում:";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Օգտագործեք %1$@ հաշիվը %2$@ հավելվածում։";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Այլևս չօգտագործել %1$@ հաշիվը %2$@ հավելվածում։";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Օգտագործել %@ հաշիվն այս հավելվածում:";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Այլևս չօգտագործել %@ հաշիվն այս հավելվածում:";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Ցուցադրված է %@ հավելվածում։";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Թաքցված է %@ հավելվածում։";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Ցուցադրված է այս հավելվածում։";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Թաքցված է այս հավելվածում։";
"OneGoogleAccountSnackbarTitle" = "Մուտք եք գործել որպես %@";
"OneGoogleBackButtonAccessibilityLabel" = "Հետ";
"OneGoogleCloseButtonAccessibilityLabel" = "Փակել";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ հաշիվը հեռացվել է սարքից";
"OneGoogleAddAccountShieldIndicatorMessage" = "Հաշիվն ավելացվում է";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Հաշիվը չի աջակցվում";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Մեկ հաշվից մյուսն անցնելու գործառույթը միացված չէ";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Հնարավոր չէ փոխել հաշիվը";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Հաստատել";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Հաշիվը կասեցված է։ %@ %@։ %d՝ %d-ից։";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Հաշիվը կասեցված է։ %1$@ %2$@։ %3$d՝ %4$d-ից։";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Լրացուցիչ տեղեկություններ";
"OneGoogleAccountSnackbarTitleA11yHint" = "Փակելու համար կրկնակի հպեք";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One հաշիվ";
"OneGoogleAccountMenuAnnouncement" = "Հաշվի ընտրացանկ";
"OneGoogleIncognitoAccountMenuAnnouncement" = "ինկոգնիտո ռեժիմի ընտրացանկ";
"OneGoogleButtonConfirmSignIn" = "Հաստատել որպես %@";
"OneGoogleReauthBadgeA11yLabel" = "Նորից մուտքագրեք ձեր հաշիվներից մեկի գաղտնաբառը";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Միացնել Ինկոգնիտո ռեժիմը";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Անջատել Ինկոգնիտո ռեժիմը";
"OneGoogleAccountRequiringReauthA11yLabel" = "Հաշիվը կասեցված է: Նորից մուտքագրեք %@ (%@) հաշվի գաղտնաբառը: %d-ը՝ %d-ից";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Հաշիվը կասեցված է։ Նորից մուտքագրեք %2$@ (%1$@) հաշվի գաղտնաբառը։ Հաշիվ %3$d՝ %4$d-ից։";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Դուք դուրս եք եկել այս հաշվից";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Ավելացնել կամ հեռացնել հաշիվներ";
"OneGoogleAccountMenuOptionYourDataInApp" = "Ձեր տվյալները %@ հավելվածում";
"OneGoogleAccountMenuOptionAppSettings" = "%@ – կարգավորումներ";
"OneGoogleAccountMenuOptionHelpFeedback" = "Օգնություն և հետադարձ կապ";
"OneGoogleAccountMenuOptionHelp" = "Օգնություն";
"OneGoogleAccountMenuOptionFeedback" = "Կարծիք հայտնել";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Սեղմեք և պահեք՝ ինկոգնիտո ռեժիմը\nմիացնելու համար";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Եղավ";
"OneGoogleStorageCardButtonLabel" = "Կառավարել հիշողությունը";
"OneGoogleStorageCardFirstButtonLabel" = "Գնել տարածք";
"OneGoogleStorageCardSecondButtonLabel" = "Այլ տարբերակներ";
"OneGoogleStorageCardRegularTitle" = "Հաշվի տարածքը";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Օգտագործված է %2$@ ԳԲ տարածքի %1$@%%-ը";
"OneGoogleStorageCardAlmostFullTitle" = "Հաշվում գրեթե ազատ տարածք չկա";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Տարածքը գրեթե սպառվել է";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Հիշողության %1$@%%-ն օգտագործված է";
"OneGoogleStorageCardFullTitle" = "Հաշվում ազատ տարածք չկա";
"OneGoogleStorageCardOutOfStorageTitle" = "Ազատ տեղ չկա";
"OneGoogleStorageCardBackupStoppedTitle" = "Պահուստավորումը դադարեցված է";
"OneGoogleStorageCardUnlimitedSubtitle" = "Անսահմանափակ";
"OneGoogleStorageProgresRegularInformationFormat" = "Օգտագործված է %@ ԳԲ՝ %@ ԳԲ-ից";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Հաշվում գրեթե ազատ տարածք չկա (օգտագործված է %@/%@ ԳԲ)";
"OneGoogleStorageProgresFullInformationFormat" = "Հաշվում ազատ տարածք չկա (%@/%@ ԳԲ)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "Օգտագործված է %1$@ ԳԲ՝ %2$@ ԳԲ-ից";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Հաշվում գրեթե ազատ տարածք չկա (օգտագործված է %1$@/%2$@ ԳԲ)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Հաշվում ազատ տարածք չկա (%1$@/%2$@ ԳԲ)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Վերահաշվարկ…";
"OneGoogleBackupCardPreparingTitle" = "Պահուստավորման նախապատրաստում";
"OneGoogleBackupCardBackingUpTitle" = "Պահուստավորում…";
"OneGoogleBackupCardOffTitle" = "Պահուստավորումն անջատված է";
"OneGoogleBackupCardCompletedTitle" = "Պահուստավորումն ավարտված է";
"OneGoogleBackupCardFailedTitleFormat" = "%ld տարր պահուստավորված չէ";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Անվտանգության համակարգի կարևոր ծանուցում";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Հաշվին առնչվող չափազանց կարևոր ծանուցում";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Հաշվին առնչվող կարևոր ծանուցում";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ %@ հաշվի համար։ %@։ %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ %2$@ հաշվի համար։ %3$@։ %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ %2$@ (%3$@) օգտատիրոջ համար։ %4$@։ %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Փոխել պրոֆիլի նկարը";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Նոր";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Բետա";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Ընդգծված տարր";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@: %2$@:";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Ավելացրեք լուսանկար, որպեսզի անմիջապես երևա, թե ինչ հաշիվ եք օգտագործում";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Ավելացրեք լուսանկար, որպեսզի մարդիկ կարողանան ճանաչել ձեզ";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Անջատել";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Ինկոգնիտո ռեժիմը միացված է";
"OneGoogleTurnOnIncognitoMode" = "Միացնել ինկոգնիտո ռեժիմը";
"OneGoogleTurnOffIncognitoMode" = "Անջատել ինկոգնիտո ռեժիմը";
"OneGoogleButtonSwitchAccount" = "Փոխել հաշիվը";
"OneGoogleRemoveAccountButtonShortLabel" = "Հեռացնել սարքից";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Ավելացնել հաշիվ";
"OneGoogleEducationQuickSwipeMessageTitle" = "Արագ անցեք մեկ հաշվից մյուսը";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Այլ հաշիվ ընտրելու համար ձեր պրոֆիլի նկարի վրա մատը սահեցրեք ներքև";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Այլ հաշիվ արագ անցնելու համար ձեր պրոֆիլի նկարի վրա մատը սահեցրեք ներքև";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Եղավ";
"OneGoogleGeneralDialogConfirmationButton" = "Եղավ";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Ձեր հաշվում գրեթե ազատ տարածք չկա";
"OneGoogleStorageFullBadgeA11yLabel" = "Ձեր հաշվում ազատ տարածք չկա";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Առաջարկվող գործողություններ";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ օգտատիրոջ %@ հաշվի համար հասանելի են առաջարկվող գործողություններ";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Հասանելի են առաջարկվող կարևոր գործողություններ %1$@-ի %2$@ հաշվի համար";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Առաջարկվող գործողություններ";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Հաշվի կարևոր ծանուցում";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Հաշիվը լավ վիճակում է";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Հաշիվը (%@, %@) ապահով է";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Հաշիվը (%@, %@) ապահով է";
"OneGoogleConsentScrollToChooseButtonLabel" = "Թերթել ընտրելու համար";
"OneGoogleConsentDiscardChangesDialogTitle" = "Չեղարկե՞լ փոփոխությունները";
"OneGoogleConsentDiscardChangesDialogMessage" = "Բոլոր չպահված փոփոխությունները կկորչեն";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Փոխել ընտրությունը";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Չեղարկել";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google հաշիվ";
"OneGoogleConsentDismissButtonA11yLabel" = "փակել";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@։ Թաքցված է %3$@ հավելվածում";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@։ Ցուցադրված է %3$@ հավելվածում";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@)։ Թաքցված է այս հավելվածում";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@)։ Ցուցադրված է այս հավելվածում";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Հեռացնել %1$@ (%2$@) հաշիվն այս սարքից";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Մտնել %1$@ (%2$@) հաշիվ";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Բարև ձեզ";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Բարև ձեզ, %1$@";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Հաշվի մուտքը սահմանափակված է։ Այս պահին չեք կարող անցնել այս հաշվին։ Փորձեք ավելի ուշ։";
"OneGoogleConsentGoogleAccountProductName" = "Google հաշիվ";
